/*************************/
/*** EU specific rules ***/
/*************************/
.recommendationModule .iorecommendationlist {position: relative;padding: 9px;margin-right: 7px;float: left;width: 127px;min-height: 206px;border: 1px solid #DDD;background-color: white;}
.pt_wishlist .wishlist .recommendationModuleProducts .iorecommendationlist {position: relative;margin-right: 7px;float: left;min-height: 206px;border: 1px solid #DDD;background-color: white;padding: 5px;width: 136px;}

.paymentmethodform .paymentMethod {line-height: 25px;}		
.paymentmethodform input {margin-right: 10px; margin-left: 5px;}
.ogoneStatusMessage {font-weight: bold; color: red; padding: 10px;}

.pt_checkout #main .leftColumn .state {display: none;}
.pt_checkout #main .leftColumn .country {display: block; float: left;}
.pt_checkout #main .leftColumn .country select {margin-right: 10px;}	
.pt_checkout #main .rightColumn .checkoutminisummary .checkoutsummaryheader {height: auto; display: inline-block; width: 258px;}
.pt_checkout #main .rightColumn .checkoutminisummary .checkoutsummaryheader .left {margin: 0 10px 0 0; float:left;}
.pt_checkout #main .leftColumn .top {margin: 10px 0;}
#editprofile div.country {float: left;}

.pdpButtonArea .pdpButton a {width:127px; font-size:0.85em; padding:0 5px;}
.pdpButtonArea .pdpButton .addtowishlist a {padding: 0; text-transform: lowercase; text-decoration: underline; line-height: 0; font-size: 12px;}
.pdpButtonArea.outfitButtons .pdpButton a {font-size: 0.78em;}
.msie7 .pdpButtonArea .pdpButton .addtowishlist a {line-height: 1;}

.wishlist .wishlistsearchform .wishlistSearchFormInputs .formactions .findWishlist {width:auto;}
.wishlist .wishlistsearchform .wishlistSearchFormInputs .formactions .secondaryButton {margin-right:0px;}
.wishlistsearchform .separatorContainerText {left:3px;}
.wishlistsearchform .formfield.large input, .wishlistsearchform .formfield.large .label, .wishlistsearchform .formfield.large .errormessage {width:200px;}
.searchrefinements .refinement .refineattributes .refinedclear a {background-position: 57px center;width: 65px;}
.wishlistsearchform .formfield #dwfrm_wishlist_search_email {width: 215px;}
.wishlistsearchform .formactions .findWishlist {width: 62px;}
.account .registration span#passwordInfo {width:200px;}
.product .productattributes .productid .label, .product .productattributes .attribute .label {width:70px;}
.orderConfirmation .paymentInformation .infoFrame .label {letter-spacing:-1px;font-weight: normal;}
.pt_storelocator #storeLocatorWrapper .storelocator .storeResultsWrapper {width:555px;}
.pt_storelocator #storeLocatorWrapper .storelocator .storeResultsWrapper table {width:100%;}
.pt_storelocator #storeLocatorWrapper .storelocator .storeResultsWrapper table th,
.pt_storelocator #storeLocatorWrapper .storelocator .storeResultsWrapper table td {padding:10px 5px;}
.pt_storelocator .storeResultsWrapper #locatedStoresDiv h3 {width:auto;}
.pt_storelocator .storeResultsWrapper #locatedStoresDiv th {font-size: 11px;}
.pt_storelocator #storeLocatorWrapper .storelocator .storeResultsWrapper table p a {width: 176px;}
.orderConfirmation .orderSummary .infoFrame .carttable .productattributes .label,
.orderConfirmation .orderDetail .infoFrame .carttable .productattributes .label,
.orderConfirmation .shippingDetails .infoFrame .carttable .productattributes .label,
.orderConfirmation .billingAddress .infoFrame .carttable .productattributes .label,
.orderConfirmation .paymentInformation .infoFrame .carttable .productattributes .label,
.orderConfirmation .orderSummary .infoFrame .carttable .productattributes .label,
.orderConfirmation .giftOptions .infoFrame .carttable .productattributes .label,
.orderConfirmation .yourAccountInformation .infoFrame .carttable .productattributes .label {width: 80px;}
.orderConfirmation .shippingDetails {min-width: 200px;} 
.orderConfirmation .shippingDetails .infoFrame .rightInfoBoxColumn .shippingmethod .label,
.orderConfirmation .shippingDetails .infoFrame .rightInfoBoxColumn .shippingstatus .label,
.orderConfirmation .shippingDetails .infoFrame .rightInfoBoxColumn .shippingcosts .label {width: 95px;}
#newsletterSignUp #EmailSignupFooterForm .mainButtonSmall {font-size: 9px !important;width: 81px !important; padding:0;}
.pdpLinks .pdpLink {width: 100%;}
#HasAddedToCartViewDialog h3, #HasAddedToCartViewDialog h4 {padding: 0;}
.msie7 #HasAddedToCartViewDialog {width:auto !important}
.msie7 .compareButton {width:200px;}
.msie7 #orders .container .ordertotal, .msie8 #orders .rounded.container .ordertotal{text-align: right;}
.msie7 .pt_checkout #main .leftColumn .checkout .checkoutshipping #singleshippingsubmitform .addressform #chkAddressLeft .editableContentCtr .zip .label {margin:0 0 1px;}
.msie7 .pt_checkout #main .leftColumn .checkout .checkoutshipping #singleshippingsubmitform .addressform #chkAddressLeft .editableContentCtr .zip .value .textinput {height:18px;}
#emailsignup #emailsignupagreementInfo {color: #DD0011;float: left;padding-top: 3px;clear: both;}
#emailsignup #EmailSignupForm #emailsignupagreement .checkbox {float:left;}
#emailsignup #EmailSignupForm #emailsignupagreement .message {padding:3px 0 0 18px;}

.pt_cart #main .ordertotals .ordertotalstable .expandable.expanded {margin-left: -8px; width: 271px;}
.pt_cart #main .ordertotals .ordertotalstable .expandable .expcontent .shippingmethods .shippingmethod .label input {height: auto;}
#orders button.orderButton {padding:0; line-height:10px;}
.productsetdetail .productdetailcolumn .pdpProductRatingIcons .pdpProductIcons .icons div img {margin:0 4px 0 0;float:left;}

.pt_checkout #main .leftColumn .continuecheckoutbutton #continuetopayment {clear: none;}
.pt_orderhistory .columnWrapper .rightColumn .orderdetails .formactions {display:inline-block;}
#header #topSection #brandNavigation .contentasset .countryinfo #countrylanguage .language { cursor:default;}
.formerror {border-color: #DD0011;}

.msie7 .headercountryselector .countrySelectorWrapper { left: 0px;}

.pt_cart #main .ordertotals .ordertotalstable .notexpandable .expcontent #taxestimation .value #countryInfo, .pt_cart #main .ordertotals .ordertotalstable .expandable .expcontent #taxestimation .value #countryInfo {color: #DD0011;}
.pt_cart #main .ordertotals .ordertotalstable .notexpandable .expcontent select, .pt_cart #main .ordertotals .ordertotalstable .expandable .expcontent select{margin-bottom: 5px;}

/* Modification needed for header post translations - Mainly French */
#header #topSection #customerAccount {/*padding-right: 15px !important;*/padding-right: 4px;}
#header #topSection #brandNavigation .headercountryselector {margin-right: 10px !important;}
/* #header #topSection .newsletter {margin-right: 8px !important;} */


#emailsignup .containerinforight span.error {width:auto;white-space: nowrap;}
.pt_checkout #main .checkoutprogressindicator .step3 .stepname {width:140px;}


#newsletterSignUp #EmailSignupFooterForm .mainButtonSmall {font-size: 9px !important;width: 81px !important; padding:0;}
#main .pdpOutfitSystemLayers .leftColumn .outfitShort .formactions .mainButtonSmall {font-size:9px;}

#HomeNewsletterDialog #emailsignup #emaildescription {width: 91%;}

.pdpDetails #producttabs #tab2 {background: transparent url("../images/tab2-1selected-eu.png") no-repeat right top;}
.pdpDetails #producttabs #tab3 {display: none;}
.pdpDetails #producttabs #tab3-eu {display: block;}